# Generated by Django 4.2 on 2023-07-28 14:28

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0022_mission_mission_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="claim_type",
            field=models.CharField(
                choices=[
                    ("Expat", "Expat"),
                    ("IFP Tariff", "IFP Tariff"),
                    ("Not Required", "Not Required"),
                ],
                default="None",
                max_length=50,
            ),
            preserve_default=False,
        ),
    ]
